Bug 2642 - webmin was updated to 1.650 version [UPDATE REQUEST]
: webmin was updated to 1.650 version [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 2640
  Show dependency treegraph
 
Reported: 2013-09-04 12:32 MSD by Alexander Burmashev
Modified: 2013-09-11 10:26 MSD (History)
3 users (show)

See Also:
RPM Package: webmin
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-09-04 12:32:58 MSD
webmin was updated to 1.650 version
Comment 1 Alexander Burmashev 2013-09-04 12:34:09 MSD
Advisory:
webmin was updated to 1.650
Version 1.650 (17th August 2013)

        Fixed bugs in the Apache and Software packages module.
        Added the ability to change the execution time of Webmin scheduled functions. 

Version 1.640 (13th August 2013)

        Even more German translation updates thanks to Raymond Vetter, Norwegian updates thanks to Stein-Aksel Basma, Polish from Piotr Kozica, and Catalan from Jaume Badiella.
        UI consistency improvements in the Linux Firewall and Xinetd modules.
        Support for new Apache 2.4 features, such as IncludeOptional, the removal of NameVirtualHost and use of apachectl to get enabled modules.
        Improved error detection and better handling of disks that don't start on cylinder 1 in the Fdisk module.
        Support for growing a logical volume to the maximum size possible in the LVM module.
        Fixes for total and free memory detection under OpenVZ / Virtuozzo.
        Mandriva Linux improvements in the Bootup and Shutdown and other modules.
        Fix for a bug that could cause /etc/webmin to be deleted following a failed upgrade on Debian.
        Improved support for FreeBSD 8, bringing it into sync with FreeBSD 9. 

Version 1.630 (14th May 2013)

        More German translation updates thanks to Raymond Vetter, Polish translation updates from Piotr Kozica, and Norwegian updates thanks to Stein-Aksel Basma.
        Added support for the real SPF record type in the BIND module.
        Created a new Partitions on Local Disks module for FreeBSD, which can handle BSD slices, partitions and disk labels.
        Improved support for interface configuration and startup commands as used on FreeBSD 9 in the DHCP Server module.
        Added support in the Logical Volume Management module for moving an LV to a different device.
        Added support for IPv6, DHCP and new ethernet device names on FreeBSD.
        In the Software Packages module, added support for updating and installing packages from FreeBSD ports.
        Improved support for FreeBSD partitions in the Disk and Network Filesystems module.
        See the github commit log for more. 

Version 1.620 (2nd February 2013)

        Norwegian updates, thanks to Stein-Aksel Basma, Catalan updates, thanks to Jaume Badiella, German translation updates, thanks to Raymond Vetter, and Polish translation updates from Piotr Kozica.
        Fixed an XSS attack in miniserv error messages, and added an option to disable SSL compression to defeat the BEAST attack.
        The LDAP attribute userPassword for users and groups is no longer set if not needed.
        Bridges not connected to any interface can be created in the Network Configuration module.
        Webmin scheduled functions can now be viewed and run in the Webmin Configuration module. Also fixed a problem in which a long-running function could prevent Webmin from restarting.
        Init scripts that hang forever when asked for their status will no longer hang the UI in the Bootup and Shutdown module.
        Added a form in the Webmin Configuration module for testing mail server settings.
        Added BTRFS support to the Disk and Network Filesystems module, and removed some obsolete filesystems.
        Improved support for FreeBSD 9 and 10 in the Apache and filesystems modules.
        Support for custom quota files in the Disk Quotas module.
        Handle the case where the root filesystem is on /dev/root (as seen on CentOS 5.9) in the Disk Quotas module.
        Added links from the System Information page to relevant modules, and a display of CPU and drive temperatures.
        Improved detection of in-use ports when changing the Webmin port.
        Added XZ compression format support in the Filesystem Backup module.
        See the github commit log for more. 

Version 1.610 (16th November 2012)

        A new module for iSCSI Target configuration, and fixes to the iSCSI client and server modules.
        Even more German translation updates, thanks to Raymond Vetter.
        Catalan updates, thanks to Jaume Badiella.
        Changed all links to DNS zones to use the zone name instead of an index, to prevent incorrect modification during concurrent access to the module.
        Added support for the new ifconfig -a output format, as seen on Fedora 17. 

Buildlists:
https://abf.rosalinux.ru/build_lists/1242985
https://abf.rosalinux.ru/build_lists/1242984
Comment 2 Denis Silakov 2013-09-04 13:30:54 MSD
*** Bug 2640 has been marked as a duplicate of this bug. ***
Comment 3 Vladimir Potapov 2013-09-09 18:01:35 MSD
webmin-1.650-2-rosa2012.1
*********************** Advisory *********************
webmin was updated to 1.650
Version 1.650 (17th August 2013)
*********************** Changelog ********************

* Fixed bugs in the Apache and Software packages module.
* Added the ability to change the execution time of Webmin scheduled functions. 
*******************************************************
QA Verified